MED SoundStudio Web Site

Thank you for trying MED Soundstudio, we hope you enjoy being
able to make your own music with our program.

If you are new to tracking you might find it hard going at first and it
can take a long time before you are used to the many features
available to help you in composing music in the tracker style.

Do stick with it and if you run into any problems please dont hesitate
to join the MED Support Forum and post your questions.

You can be assured that no matter what problem you have
encountered we will soon be able to point you in the right direction.

Dont forget that once you have inserted your trial keys you
will have a full Month to try out this program.

Should you decide to join the computer tracking scene and would like to register,
it is very easy to do by first ensuring you are on-line and then going to the
programs menu and selecting: Register MED Soundstudio